RCS - 2022 - Bug #2926

Not able to create outbound of Pleasure notification...Submit button not working
06/24/2022 03:01 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Urgent

satyam vishwakarma

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/24/2022

0%
0.00 hour
0.00 hour

Description

clipboard-202206241459-rcjik.png

https://www.screencast.com/t/CFpEQVUZ

History

#1 - 06/28/2022 11:13 AM - rajat gupta

- Status changed from New to Resolved

#2 - 06/28/2022 07:00 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
04/04/2025

136 KB 06/24/2022

priyanka Sharma
